Package com.ocient.jdbc

## Class DataEndMarker

- java.lang.Object
- - com.ocient.jdbc.DataEndMarker

    public class DataEndMarker
    extends Object

### Constructor Summary

Constructors
`DataEndMarker()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DataEndMarker

    public DataEndMarker()